{% extends 'base.html' %}
    {{ User }}
{% block head %}
    
{% endblock %}

{% block content %}
    <h1> PROFILE </h1>
    {{ member | safe }}
    <img src="{{ url_for('auth.get_avatar', email=member.email) }}">
    <br>
    <a href="{{ url_for('member.reset_password', email=member.email) }}" class="profile-button"> Reset password </a>
    <br>
    <a href="{{ url_for('member.edit_profile', email=member.email) }}" class="profile-button"> Edit Profile </a>
    </div>
{% endblock %}